Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %top-margin%

## Name

%top-margin% -- Height of top margin

## Synopsis

    %top-margin%

## Description

The `%top-margin%` parameter specifies the height of the top margin of the page. Note that this setting is relative to the physical page, not the writing direction.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %top-margin%
      ;; Height of top margin
      (if (equal? %visual-acuity% "large-type")
          7.5pi
          6pi))

Prev | Home | Next
%body-width% | Up | %bottom-margin%